@font-face{font-family:'7Sins';src:url('fonts/7Sins.eot?6x1dha');src:url('fonts/7Sins.eot?#iefix6x1dha') format('embedded-opentype'),url('fonts/7Sins.woff?6x1dha') format('woff'),url('fonts/7Sins.svg?6x1dha#7Sins') format('svg'),url('fonts/7Sins.ttf?6x1dha') format('truetype');font-weight:normal;font-style:normal;}[class^="icon-"],[class*=" icon-"]{font-family:'7Sins';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-x:before{content:"\e600";}
.icon-video:before{content:"\e601";}
.icon-tick:before{content:"\e602";}
.icon-think:before{content:"\e603";}
.icon-sound:before{content:"\e604";}
.icon-rightArrow:before{content:"\e605";}
.icon-read:before{content:"\e606";}
.icon-play:before{content:"\e607";}
.icon-pause:before{content:"\e608";}
.icon-mute:before{content:"\e609";}
.icon-leftArrow:before{content:"\e60a";}
.icon-grid:before{content:"\e60b";}
.icon-fullscreen:before{content:"\e60c";}
.icon-arrowUp:before{content:"\e60d";}
.icon-twitter:before{content:"\e60e";}
.icon-facebook:before{content:"\e60f";}
.icon-g:before{content:"\e610";}
.icon-share:before{content:"\e611";}
